Subject: bug#8334: Segmentation fault in mark_object (in my patched version)

From: Lennart Borgman <[email-masked]>
Date: Thu, 24 Mar 2011 02:20:40 +0100

On Thu, Mar 24, 2011 at 2:09 AM, Chong Yidong <[email-masked]> wrote:
> Lennart Borgman <[email-masked]> writes:
>
>> Of course there is no test case for this. I have not idea what caused
>> it (except from the info in the backtrace). But what is the advantage
>> and meaning of tagging it as "unreproducible"?
>
> It is an indicator to Emacs developers that they should work on other
> bugs.

It seems like you do not consider it worth looking at. Is not that a
quite strange handling of a crash report? How did you came to your
conclusion?